
@font-face {
  font-family: "Cera Compact Pro";
  src: url("files/saira-extracondensed-bold7pgo.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cera Compact Pro";
  src: url("files/saira-extracondensed-boldLCwr.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cera Compact Pro";
  src: url("files/saira-extracondensed-boldIy6Q.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
:root {
  --font-family: "Cera Compact Pro";
  --theme-black: #181818;
  --theme-primary: #007a71;
  --theme-primary-dark: #2f2f2f;
  --theme-light: #979797;

  --theme-header-top-background: #181818;
  --theme-header-top-text: #ffffff;
  --theme-header-top-active-text: #00665e;

  --theme-header-menu-background: #ffffff;
  --theme-header-menu-text: #181818;
  --theme-header-menu-active-text: #00665e;
  --theme-header-menu-border: #2f2f2f;

  --theme-header-dropdown-menu-background: #ffffff;
  --theme-header-dropdown-menu-text: #181818;
  --theme-header-dropdown-menu-active-text: #00665e;
  --theme-header-dropdown-menu-border: #2f2f2f;

  --theme-footer-map-background: #121212;
  --theme-footer-map-text: #007a71;
  --theme-footer-map-active-text: #007a71;
  --theme-footer-map-border: #007a71;

  --theme-footer-menu-background: #ffffff;
  --theme-footer-menu-top-level-menu-item: #007a71;
  --theme-footer-menu-sub-level-menu-item: #121212;
  --theme-footer-menu-active-text: #007a71;
  --theme-footer-menu-border: #007a71;

  --theme-footer-copyright-background: #ffffff;
  --theme-footer-copyright-text: #121212;
  --theme-footer-copyright-active-text: #007a71;
  --theme-footer-copyright-border: #007a71;
}